.banner { background: url(../images/gg_ban_hm.jpg) no-repeat center / cover; clear: both; padding: 100px 0px 40px; width: 100%; min-height:100vh; display:flex; align-items:center; }
.banner h1, .banner p, .banner a { color: var(--bs-white); }
.banner > .container { margin-top:-120px; }
.banner p { font-weight: 300; margin: 2% 0px 3%; max-width: 715px; }
.banner a.white_to_mblue { font: 500 18px var(--main-head-font); }
.banner a.white_to_mblue:hover { color: var(--sky-blue); }
.banner .hilite { clear: both; width: 100%; position: absolute; bottom: 8%;}
.banner .hilite a { color: var(--light-blue); font-size: 18px; font-weight: 400; }
.banner .hilite a:hover { color: var(--bs-white); }
.banner .hilite hr { background-color: var(--light-blue); margin: 0px 0px 35px; opacity: 1; }
.banner .hilite .svg_next { background-image: url("data:image/svg+xml,%3Csvg id='Component_395_58' data-name='Component 395 – 58' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='42' height='42' viewBox='0 0 42 42'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_166' data-name='Rectangle 166' width='16' height='9' fill='none' stroke='%239fe6ff' stroke-width='1.5'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Ellipse_5' data-name='Ellipse 5' fill='none' stroke='%239fe6ff' stroke-width='1.5'%3E%3Ccircle cx='21' cy='21' r='21' stroke='none'/%3E%3Ccircle cx='21' cy='21' r='20.25' fill='none'/%3E%3C/g%3E%3Cg id='Group_1868' data-name='Group 1868' transform='translate(17.177 29.379) rotate(-90)' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_3015' data-name='Path 3015' d='M0,0,7.615,7.815,15.231,0' transform='translate(0.385 0.395)' fill='none' stroke='%239fe6ff' stroke-miterlimit='10' stroke-width='1.5'/%3E%3C/g%3E%3C/svg%3E%0A"); }
.banner h1 { font-size:64px; font-weight:400; line-height:90px; }

.about { background-color: var(--navy-blue); clear: both; padding: 7% 0px; width: 100%; }
.about p { color: var(--bs-white); font-size: 26px; line-height:40px; margin: 0px auto; max-width: 1090px; text-align: center; font-weight: 300; }

.service { background: url(../images/gg_srv_bg.jpg) no-repeat top center / cover; clear: both; padding: 7% 0px; width: 100%; min-height:100vh; }
.service h2 { margin: 45% 0px 25px; font-size:54px; line-height:78px; font-weight:400; }
.service a { color: var(--sky-blue); font: 500 18px var(--main-head-font); }
.service a:hover { color: var(--navy-blue); }

.story { clear: both; padding: 12% 0px; width: 100%; }
.story h4 { font-family: var(--main-text-font); font-weight: 500; text-transform: uppercase; }
.story p { max-width: 512px; }
.story a { color: var(--sky-blue); font: 500 18px var(--main-head-font); }
.story a:hover { color: var(--navy-blue); }
.story h2 { font-size:54px; line-height:78px; font-weight:400; }

.over { background: url(../images/gg_exs_bg.jpg) no-repeat center / cover; clear: both; padding: 9% 0px 20%; width: 100%; position:relative; }
.over h1, .over p, .over a { color: var(--bs-white); }
.over p { margin: 5% 30px 25px 0px; }
.over a { font: 500 18px var(--main-head-font); }
.over a:hover { color: var(--sky-blue); }
.over:before { content:''; width:100%; height:100%; background:rgb(9 38 95 / 60%); position:absolute; top:0; left:0; }
.over h1 { font-size:54px; line-height:78px; font-weight:400; }


.accredit { clear: both; margin-bottom: 80px; padding: 7% 0px 80px; text-align: center; width: 100%; }
.accredit h3 { margin-bottom: 25px; }
.accreditation { display:flex; align-items:center; }

.tns-outer { position: relative; }
.tns-nav { display: none; }
.tns-controls { position: absolute; bottom: 0; margin-bottom: -70px; width: 100%; z-index: 1; }
.tns-controls [aria-controls] { background-color: transparent; border: none; height: 42px; margin: 0px 10px 0px 0px; text-indent: -9999px; width: 42px; }
.tns-controls [aria-controls]:first-child { background-image: url("../images/gg_aro_lft.png"); background-repeat: no-repeat; background-position: center; }
.tns-controls [aria-controls]:last-child { background-image: url("../images/gg_aro_rgt.png"); background-repeat: no-repeat; background-position: center; }
.tns-controls [disabled]:first-child { background: url("../images/gg_aro_lft.png") no-repeat center transparent; opacity: 0.5; }
.tns-controls [disabled]:last-child { background: url("../images/gg_aro_rgt.png") no-repeat center transparent; opacity: 0.5; }


/*-------------------
    Media Query
---------------------------*/

@media only screen and (max-width: 767px) {
	.banner .hilite hr { margin: 15px 0px;}
	.banner a { font-size: 15px; }
	.about p { font-size: 18px; }
	.service a, .story a, .over a { font-size: 16px; }
	.accredit { margin-bottom: 50px; }
	.service { min-height:auto; }
	.banner { display:block; padding-top:100px; padding-left:5%; padding-right:5%; }
	.banner > .container { margin-top:0; }
	
	.about, .service, .story, .over, .accredit { padding:20% 5%; min-height:200px; }
	.service h2 { margin-top:0; }
	.banner .hilite { left: 0; padding-left: 5%; padding-right: 5%; }
	.banner .hilite .svg_next { float:right; }
	.banner .hilite .row > .col:nth-child(1) hr { display:none; }
	.banner .hilite .col { line-height: 2.5; }
	
	.banner h1, .over h1, .service h2, .story h2 { font-size:38px; line-height:1.2; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.about p { font-size: 24px; }
}